html, body{margin:0;padding:0;font-family:'Quicksand', sans-serif;}
.clr{margin:0;padding:0;clear:both;}
.clear{margin:0;padding:0;clear:both;}
.clearfix{margin:0;padding:0;clear:both;}
*{outline:none;}
div, form, P{margin:0px;padding:0px;}
A IMG{border:none;outline:none}
a{text-decoration:underline;color:#A2A2A2;}
a:hover{text-decoration:none;}
p{color:#000;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
p a{text-decoration:underline;color:#A2A2A2;}
p a:hover{text-decoration:none;}
UL{margin:0 0 0 0;padding:0 0 0 0;list-style-type:none;color:#fff;}
UL LI{margin:0 0 0 0;padding:0 0 0 0;}
UL strong{font-size:15px;}
OL{margin:0 0 0 28px;padding:0 0 0 0;list-style-type:decimal;}
OL LI{text-decoration:underline;color:#000000;}
OL LI A, LI A , OL A{text-decoration:underline;color:#000000;}
OL A:HOVER{text-decoration:none;color:#363636;}
UL A{text-decoration:underline;color:#A2A2A2;}
UL A:HOVER{text-decoration:none;}
h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;font-family:'Quicksand', sans-serif;color:#ed7f8e;font-weight:400;}
.header_top{width:1260px;margin:0px auto;padding:0px 0px 0px 0px;}
.header_caption{margin:5px 0px 0px 0px;padding:0px 0px 0px 0px;position:absolute;width:1260px;z-index:30;}
.header_caption2{margin:5px 0px 0px 0px;padding:0px 0px 0px 0px;position:absolute;width:1260px;}
.header_caption3{margin:5px 0px 0px 0px;padding:0px 0px 0px 0px;position:absolute;width:1260px;}
.header_caption4{margin:5px 0px 0px 0px;padding:0px 0px 0px 0px;position:absolute;width:1260px;}
.header_caption5{margin:5px 0px 0px 0px;padding:0px 0px 0px 0px;position:absolute;width:1260px;}
.logo{width:236px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.logo img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.header_menu{width:875px;margin:5px 0px 0px 0px;padding:0px 0px 0px 0px;float:right}
nav{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
nav ul{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style-type:none;}
nav ul li{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;display:inline-block;position:relative;}
nav ul li a{margin:0px 10px;padding:0px 0px 15px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:16px;color:#fff;text-decoration:none;text-transform:uppercase;display:inline-block;}
nav ul li a:hover{color:#e56b7b;}
nav ul li.current-menu-item a{text-decoration:none;color:#e56b7b;}
nav ul ul{display:none;float:left;margin:0px;padding:0px;position:absolute;left:17px;top:30px;width:178px;z-index:30;text-align:left;height:auto;}
nav ul ul li{border-right:none;line-height:normal;background-image:none;}
nav ul ul ul{left:100%;top:0;}
nav ul ul li a{margin:0px 0px 3px 0px;padding:10px 7px;color:#685c58 !important;text-shadow:none;font-size:12px;font-weight:400;width:164px;line-height:normal;display:block;height:auto;text-decoration:none;background:none repeat scroll 0 0 rgba(239, 237, 235, 0.8) !important;}
nav ul li:hover > ul{display:block;}
nav ul ul li.current-menu-item > a,
nav ul ul li.current-menu-ancestor > a,
nav ul ul li.current_page_item > a,
nav ul ul li.current_page_ancestor > a{color:#fff !important;background:#ed7f8e !important;}
nav ul ul li a:hover{color:#fff !important;background:#ed7f8e !important;}
.deskstop_callus{width:240px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.mob_callus{width:240px;margin:0px auto;padding:0px 0px 0px 0px;display:none;}
.callus{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.callus h5{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.callus h5 a{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:22px;color:#fff;text-decoration:none;}
.callus h5 a:hover{color:#e56b7b;}
.callus h5 img{max-width:100%;height:auto;margin:0px 0px 0px 17px;padding:0px 0px 0px 0px;}
.banner{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.banner2{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.banner_caption{width:1260px;margin:0px auto;padding:0px 0px 0px 0px;}
.caption_bar{width:550px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.caption_bar p{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:35px;color:#fff;line-height:40px;}
.caption_bar2{width:550px;margin:-196px 0px 0px 0px;padding:0px 0px 0px 0px;position:absolute;}
.caption_bar3{width:550px;margin:-196px 0px 0px 0px;padding:0px 0px 0px 0px;position:absolute;}
.caption_bar2 p{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:35px;color:#fff;}
.caption_bar2 p span{margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;font-size:20px;color:#534c4a;display:block;}
.caption_bar h3{margin:25px 0px 0px 0px;padding:0px 0px 0px 0px;}
.caption_bar h3 a{background:#eb7f8d;margin:0px 0px 0px 0px;padding:12px 15px 12px 15px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:22px;color:#fff;border-bottom:4px solid #c35a68;text-decoration:none;display:inline-block;}
.caption_bar h3 a:hover{background:#c35a68;border-top:4px solid #eb7f8d;border-bottom:none;}
.container_top{background:#ecebea;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.container_top_wrapper{width:1260px;margin:0px auto;padding:35px 0px 35px 0px;}
.choose{width:875px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.choose p{margin:14px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:35px;color:#685c58;}
.find_out{width:318px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.find_out h5{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;text-align:center;}
.find_out h5 a{background:#eb7f8d;margin:0px 0px 0px 0px;padding:20px 0px 20px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:25px;color:#fff;display:block;text-decoration:none;border-bottom:4px solid #c35a68;}
.find_out h5 a:hover{background:#c35a68;border-top:4px solid #eb7f8d;border-bottom:none;}
.container_middle{width:100%;background:url(images/img.jpg) top right no-repeat;margin:0px 0px 0px 0px;padding:0;}
.middle_wrapper{width:1260px;margin:0px auto;padding:52px 0px 31px 0px}
.middle_inner{width:840px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.middle_inner h3{margin:0px 0px 20px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:20px;color:#685c58;}
.middle_left{width:400px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.middle_left p{margin:0px 0px 25px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:22px;}
.middle_left h4{margin:50px 0px 0px 0px;padding:0px 0px 0px 0px;}
.middle_left h4 a{background:#eb7f8d;margin:0px 0px 0px 0px;padding:12px 25px 12px 25px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:13px;color:#fff;border-bottom:4px solid #c35a68;text-decoration:none;display:inline-block;}
.middle_left h4 a:hover{background:#c35a68;border-top:4px solid #eb7f8d;border-bottom:none;}
.middle_right{width:400px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.middle_right p{margin:0px 0px 25px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:22px;}
.testimonials{width:45%;background:#ecebea;margin:0px 0px 0px 0px;padding:20px 0px 65px 0px;float:left;}
.testimonials_inner{width:490px;margin:0px 80px 0px 0px;padding:0px 0px 0px 0px;float:right;text-align:center;}
.testimonials_inner img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.testimonials_inner p{margin:0px 0px 25px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;font-style:italic;line-height:30px;}
.testimonials_inner h4{width:400px;margin:0px auto;padding:27px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;border-top:1px solid #c3bfbd;}
.arrow{width:21px;margin:0px 0px 0px 0px;padding:0px 0px 40px 0px;float:right;}
.arrow img{max-width:100%;height:auto;margin:0px 0px 0px 68px;padding:40px 0px 0px 0px;position:absolute;}
.contact_us{width:55%;margin:0px 0px 0px 0px;padding:20px 0px 0px 0px;float:right;}
.contact_inner{width:672px;margin:0px 0px -14px 22px;padding:0px 0px 0px 0px;text-align:center;float:left;}
.contact_inner img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.contact_inner h3{margin:6px 0px 22px 0px;padding:60px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:700;font-size:20px;color:#685c58;background:url(images/message.png) center top no-repeat;}
.fill_left{width:330px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.text{width:316px;background:#fdfdfd;margin:0px 0px 11px 0px;padding:9px 0px 9px 12px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#000000;border:1px solid #e0dbda;}
.text_area{width:316px;height:122px;background:#fdfdfd;margin:0px 0px 15px 0px;padding:9px 0px 9px 12px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#000000;border:1px solid #e0dbda;}
.fill_right{width:330px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.fill_right img{margin:0px;padding:6px 16px 6px 16px;width:auto;height:auto;max-width:100%;background:#bbbbbb;border:1px solid #e0dbda;vertical-align:middle;}
.dagret_text{background:#fdfdfd;width:85px;margin:0px 0px 0px 0px;padding:8px;border:1px solid #e0dbda;vertical-align:middle;}
.submit{width:120px;background:url(images/sub_line.jpg) left top repeat-x;margin:-3px 0px 0px 10px;padding:10px 0px 10px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:13px;color:#fff;text-decoration:none;cursor:pointer;float:right;border:0px;text-transform:uppercase;}
.submit:hover{background:#c35a68;border-top:3px solid #eb7f8d;border-bottom:none;}
.container_bottom{background:url(images/bg.jpg) #b6b3a3 left top no-repeat;margin:0px 0px 0px 0px;padding:40px 0px 0px 0px;}
.cont_bottom_wrap{width:1260px;margin:0px auto;padding:0px 0px 0px 0px;}
.clip{width:670px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;text-align:center;float:right;}
.clip h3{margin:0px 0px 12px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:700;font-size:20px;color:#fff;}
.clip p{margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;}
.clip img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.about_left{width:810px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.about_left h3{margin:10px 5px 10px 0px;padding:5px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:12px;color:#685c58;background:#e2e0de;float:right;width:380px;}
.about_left h1{border-bottom:1px solid #685d59;color:#685c58;font-family:"Quicksand",sans-serif;font-size:20px;font-weight:600;margin:0 0 30px;padding:0 0 30px;}
.about_left h4{margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:bold;font-size:16px;color:#eb7f8d;}
.about_left .report h4{background:rgba(0, 0, 0, 0) url("images/border.png") repeat-x scroll left bottom;border:medium none;color:#685c58;font-family:"Quicksand",sans-serif;font-size:12px;font-weight:400;margin:0 5px 10px 0px;padding:0 0 10px;width:390px;float:right;}
.about_left .report h4 a{text-decoration:none;color:#685c58;}
.about_left .report h4 a:hover{text-decoration:none;color:#eb7f8d;}
.about_left p{margin:0px 0px 0px 0px;padding:0px 0px 18px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:28px;}
.about_right{width:395px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.message{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.message img{margin:0px 0px 0px 60px;padding:6px 16px 6px 16px;width:auto;height:auto;max-width:100%;background:#bbbbbb;border:1px solid #e0dbda;vertical-align:middle;}
.message h3{margin:0px 0px 30px 0px;padding:10px 0px 20px 65px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:20px;color:#685c58;border-bottom:1px solid #685d59;background:url(images/message.png) left top no-repeat;}
.text2{width:380px;background:#fdfdfd;margin:0px 0px 11px 0px;padding:9px 0px 9px 12px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#000000;border:1px solid #e0dbda;}
.text_area2{width:380px;height:111px;background:#fdfdfd;margin:0px 0px 11px 0px;padding:9px 0px 9px 12px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#000000;border:1px solid #e0dbda;}
.viwe_more{width:330px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.view_left{width:185px;margin:5px 0px 0px 0px;padding:0px 0px 0px 0px;border:1px solid #e0dbda;float:left;}
.view_left1{width:96px;background:#bbbbbb;margin:0px 0px 0px 0px;padding:7px 0px 7px 0px;float:left;text-align:center;border-right:1px solid #e0dbda;}
.view_left1 p{margin:0px 0px 0px 0px !important;padding:0px 0px 0px 0px !important;font-family:'Quicksand', sans-serif !important;font-weight:400 !important;font-size:16px !important;color:#fff !important;line-height:18px !important;}
.veiw_text{background:#fdfdfd;width:85px;margin:0px 0px 0px 0px;padding:8px 0px 8px 0px;font-family:'Quicksand', sans-serif;font-weight:400;float:left;border:none;float:left;border:none;}
.view_submit{width:129px;background:#eb7f8d;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:13px;color:#fff;border-bottom:3px solid #c35a68;text-decoration:none;cursor:pointer;float:right;}
.view_submit:hover{background:#c35a68;border-top:3px solid #eb7f8d;border-bottom:none;}
.test{margin:20px 0px 0px 0px;padding:0px 0px 0px 0px;}
.test .testimonial_slider{height:233px !important;}
.test .testimonial_slider__default .testimonial_slideri{height:205px !important;}
.test .sldr_title{display:none;}
.test .testimonial_slider__default .testimonial_quote{margin:0px;padding:0px 6px 0px 0px;text-align:right !important;overflow:hidden;height:142px;}
.test .testimonial_slider__default .testimonial_by_wrap{margin:0px;padding:0px 0px 0px 0px;text-align:right;width:100%;border-top:0px;}
.test .testimonial_site{color:#eb7f8d !important;}
.test .testimonial_slider__default .testimonial_nav_arrow_wrap{display:block !important;background:none;height:auto;width:auto;}
.test .testimonial_slider__default a.testimonial_prev{left:91% !important;bottom:0px;background:url(images/prev.png) left top no-repeat !important;height:21px;width:18px;}
.test .testimonial_slider__default a.testimonial_next{right:0 !important;bottom:0px;background:url(images/next.png) left top no-repeat !important;height:21px;width:18px;}
.test img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.test h3{margin:0px 0px 24px 0px;padding:0px 0px 7px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:20px;color:#685c58;border-bottom:1px solid #685d59;}
.test h3 img{max-width:100%;height:auto;margin:0px 15px 0px 0px;padding:0px 0px 0px 0px;vertical-align:middle;float:none;}
.test p{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;font-style:italic;line-height:30px;text-align:right;}
.test h5{margin:20px 0px 0px 0px;padding:0px 0px 7px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;text-align:right;}
.test h5 span{color:#eb7f8d;}
.contact_left{width:620px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.contact_left img{background:#bbbbbb none repeat scroll 0 0;border:1px solid #e0dbda;height:auto;margin:0 0 0 290px;max-width:100%;padding:6px 16px;vertical-align:middle;width:auto;}
.contact_left h3{margin:0px 0px 30px 0px;padding:10px 0px 20px 65px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:20px;color:#685c58;border-bottom:1px solid #685d59;float:none;width:auto;float:none;background:url(images/message.png) left top no-repeat;}
.contact_left h3 img{max-width:100%;height:auto;margin:0px 15px 0px 0px;padding:0px 0px 0px 0px;vertical-align:middle;float:none;}
.contact_left p{margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:28px;}
.forme_text{width:605px;background:#fdfdfd;margin:0px 0px 9px 0px;padding:9px 0px 9px 12px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:14px;color:#000000;border:1px solid #e0dbda;}
.forme_select{width:620px;background:#fdfdfd;margin:0px 0px 9px 0px;padding:9px 0px 9px 12px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:14px;color:#000000;border:1px solid #e0dbda;}
.forme_text_area{width:605px;height:274px;background:#fdfdfd;margin:0px 0px 9px 0px;padding:9px 0px 9px 12px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:14px;color:#000000;border:1px solid #e0dbda;}
.contact_right{width:612px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.contact_right h3{margin:0px 0px 10px 0px;padding:10px 0px 20px 65px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:20px;color:#685c58;border-bottom:1px solid #685d59;background:url(images/tel.png) left top no-repeat;}
.contact_right h3 img{max-width:100%;height:auto;margin:0px 15px 0px 0px;padding:0px 0px 0px 0px;vertical-align:middle;float:none;}
.salon{background:url(images/border.png) left bottom repeat-x;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;}
.salon h4{margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:16px;color:#eb7f8d;float:left;}
.salon h4 img{max-width:100%;height:auto;margin:0px 10px 0px 0px;padding:0px 0px 0px 0px;vertical-align:middle;}
.salon h5{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.salon h5 a{margin:0px 0px 0px 22px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:16px;color:#685c58;text-decoration:none;}
.salon h5 a:hover{color:#eb7f8d;}
.salon h6{margin:0px 0px 0px 60px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:11px;color:#685c58;float:left;}
.salon p{margin:0px 0px 0px 60px;padding:0px 0px 0px 0px;}
.salon p a{margin:0px 0px 0px 33px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:12px;color:#685c58;float:left;text-decoration:none;}
.salon p a:hover{color:#685c58;text-decoration:underline}
.trading{background:url(images/border.png) left bottom repeat-x;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;}
.hours{width:93px;margin:0px 0px 0px 22px;padding:0px 0px 0px 0px;float:left;}
.hours img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.hours h4{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:16px;color:#eb7f8d;float:right;}
.time_table{width:145px;margin:0px 0px 0px 12px;padding:0px 0px 0px 0px;float:left;}
.time_table h4{margin:0px 0px 4px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:12px;color:#685c58;}
.time_table h5{margin:22px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:12px;color:#685c58;}
.appointment{width:240px;margin:55px 0px 0px 22px;padding:0px 0px 0px 0px;float:left;}
.appointment h5{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:11px;color:#685c58;}
.add{margin:0px 0px 0px 0px;padding:10px 0px 30px 0px;}
.add h4{margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:16px;color:#eb7f8d;float:left;}
.add h4 img{max-width:100%;height:auto;margin:0px 10px 0px 0px;padding:0px 0px 0px 0px;vertical-align:middle;}
.add h5{margin:4px 0px 0px 10px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:12px;color:#685c58;float:left;}
.map{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.map img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.box{width:720px;background:#e2e0de;margin:0px 0px 30px 0px;padding:25px 40px 12px 40px;}
.box h4{background:url(images/heading_border.png) bottom left repeat-x;margin:0px 0px 8px 0px;padding:0px 0px 8px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#534c4a;}
.box h4 span{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-weight:600;}
.intirest_button{width:390px;background:#eb7f8d;margin:0px 0px 0px 0px;padding:15px 0px 15px 0px;border-bottom:4px solid #c35a68;float:left;}
.intirest_button h4{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:18px;color:#fff;float:left;letter-spacing:2px;}
.intirest_button h4 span{font-weight:600;font-size:20px;display:block;letter-spacing:0px;}
.intirest_button h4 img{max-width:100%;height:auto;margin:-26px 0px 0px 50px;padding:0px 0px 0px 50px;vertical-align:middle;}
.inter_butt_iner{width:53px;margin:10px 20px 0px 20px;padding:0px 0px 0px 0px;float:left;}
.inter_butt_iner img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.extiontion{width:390px;background:#eb7f8d;margin:0px 0px 0px 22px;padding:15px 0px 15px 0px;border-bottom:4px solid #c35a68;float:left;}
.extiontion h5{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:18px;color:#fff;float:left;}
.extiontion h5 strong{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-size:18px;font-weight:600;}
.extiontion h5 span{font-weight:600;font-size:20px;letter-spacing:0px;}
.extiontion h5 img{max-width:100%;height:auto;margin:-26px 0px 0px 25px;padding:0px 0px 0px 0px;vertical-align:middle;}
.qustion_1st{background:#eb7f8d;margin:0px 0px 5px 0px;padding:9px 15px 9px 15px;}
.qustion_1st h4{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:16px;color:#fff;float:left;}
.qustion_1st h4 span{margin:0px 10px 0px 0px;padding:0px 0px 0px 0px;font-size:22px;}
.angle_up{width:11px;margin:11px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.angle_up img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.descerption{background:#f6f6f5;margin:0px 0px 0px 0px;padding:22px 24px 22px 24px;}
.descerption p{margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:24px;}
.descerption_inner{background:#e2e0de;margin:0px 0px 0px 0px;padding:18px 22px 18px 22px;}
.descerption_inner ul{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style-type:none;}
.descerption_inner ul li{margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:14px;color:#685c58;display:block;}
.qustion_2nd{background:url(images/border2.png) left top repeat-x;margin:10px 0px 0px 0px;padding:10px 0px 10px 0px;}
.qustion_2nd_inner{background:#e2e0de;margin:0px 0px 5px 0px;padding:9px 15px 9px 15px;}
.qustion_2nd_inner h4{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:16px;color:#685c58;float:left;}
.qustion_2nd_inner h4 span{margin:0px 10px 0px 0px;padding:0px 0px 0px 0px;font-size:22px;}
.angle_up{width:11px;margin:11px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.angle_up img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.tips{margin:0px 0px 30px 0px;padding:0px 0px 0px 0px;}
.tips_left{width:260px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.tips_left img{width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.tips_right{width:520px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.tips_right h2{margin:0px 0px 14px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:20px;color:#ed7f8e;}
.tips_right h2 a{text-decoration:none;color:#ed7f8e;}
.tips_right h2 a:hover{text-decoration:none;color:#000;}
.tips_right h4{background:#e2e0de;margin:0px 0px 10px 0px;padding:4px 0px 4px 15px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:12px;color:#685c58;}
.tips_right h4 a{text-decoration:none;color:#685c58;}
.tips_right h4 a:hover{text-decoration:none;color:#eb7f8d;}
.tips_right h5{margin:10px 0px 0px 0px;padding:7px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:12px;color:#685c58;text-align:right;background:rgba(0, 0, 0, 0) url("images/border.png") repeat-x scroll left top;}
.tips_right h5 a{color:#685c58;text-decoration:none;}
.tips_right h5 a:hover{color:#ed7f8e;text-decoration:none;}
.post{margin:0px 0px 0px 0px;padding:0px 0px 5px 0px;}
.post p{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:24px;}
.post p a{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;color:#eb7f8d;text-decoration:none;}
.new{margin:0px 0px 35px 0px;padding:0px 0px 0px 0px;}
.new h4{margin:0px 0px 30px 0px;padding:10px 0px 20px 65px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:20px;color:#685c58;border-bottom:1px solid #685d59;background:url(images/new.png) left top no-repeat;}
.new h5{margin:0px 0px 30px 0px;padding:10px 0px 20px 65px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:20px;color:#685c58;border-bottom:1px solid #685d59;background:url(images/catg.png) left top no-repeat;}
.new h4 img{max-width:100%;height:auto;margin:0px 15px 0px 0px;padding:0px 0px 0px 0px;vertical-align:middle;}
.new ul{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style-type:none;}
.new ul li{background:url(images/li_bg.png) left center no-repeat;margin:0px 0px 12px 0px;padding:0px 0px 0px 15px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;display:block;}
.new ul li a{text-decoration:none;color:#685c58;}
.new ul li a:hover{text-decoration:none;color:#eb7f8d;}
.next{width:115px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.next img{max-width:100%;height:auto;margin:0px 0px -20px 0px;padding:0px 0px 0px 0px;}
.report{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.report h5{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.report h5 a{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;float:left;text-decoration:none;}
.report h6{color:#ed7f8e;font-family:"Quicksand",sans-serif;font-size:25px;font-weight:400;margin:0 0 10px;padding:0;}
.report h6 a{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;float:right;text-decoration:none;}
.report .pics-img{margin:0px 0px 20px 20px;padding:0px;float:right;display:block;}
.report_left{width:394px;margin:0px 20px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.report_left img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.report_right{width:390px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.report_right h2{margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:25px;color:#ed7f8e;}
.report_right h3{background:#e2e0de;margin:0px 0px 10px 0px;padding:4px 0px 4px 6px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:12px;color:#685c58;border:none;}
.report_right h4{background:url(images/border.png) left bottom repeat-x;margin:0px 0px 10px 0px;padding:0px 0px 10px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:12px;color:#685c58;border:none;}
.report_right p{margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:24px;}
.report p{margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:24px;}
.dolor{margin:0px 0px 12px 0px;padding:0px 0px 0px 0px;border-bottom:1px solid #e0dbda;}
.dolor h4{margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:25px;color:#ed7f8e;}
.dolor_left{width:410px;padding:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.dolor_left p{margin:0px 0px 0px 0px;padding:0px 0px 20px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:24px;}
.dolor_right{width:380px;padding:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.dolor_right img{max-width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.gallery{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.gallery_inner{width:412px;margin:0px 8px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.gallery_inner img{max-width:100%;height:auto;margin:0px 0px 20px 0px;padding:0px 0px 0px 0px;}
.gallery h4{margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:28px;color:#ed7f8e;text-align:center;}
.gallery p{margin:0px 0px 20px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:28px;font-style:italic;text-align:center;}
.footer_section{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border-top:1px solid #ecebea;}
.footer_wrapper{width:1260px;margin:0px auto;padding:22px 0px 52px 0px;}
.footer_logo{width:122px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.footer_logo img{max-width:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.footer_menu{width:645px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;text-align:right;}
.footer_menu ul{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style-type:none;}
.footer_menu ul li{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;display:inline-block;}
.footer_menu ul li a{margin:0px 0px 15px 20px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:11px;color:#878787;text-decoration:none;text-transform:uppercase;display:inline-block;}
.footer_menu ul li a:hover{color:#e56b7b;}
.footer_menu ul li.current-menu-item a{text-decoration:none;color:#e56b7b;}
.footer_menu p{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family:'Quicksand', sans-serif;font-weight:400;font-size:11px;color:#878787;text-align:right;text-transform:uppercase;}
.nav-links{margin:0px;padding:20px 0px 0px 0px;display:block;border-top:1px solid #e0dbda;}
.nav{margin:0px;padding:0px;}
.navigation h2{display:none !important;}
.prev{color:#685c58;float:left;font-family:"Quicksand",sans-serif;font-size:14px;font-weight:400;margin:0;padding:0;text-decoration:none;}
.prev:hover{text-decoration:none;color:#ed7f8e;}
.next{color:#685c58;float:right;font-family:"Quicksand",sans-serif;font-size:14px;font-weight:400;margin:0;padding:0;text-decoration:none;width:auto;}
.next:hover{text-decoration:none;color:#ed7f8e;}
.arrowlistmenu{clear:both;padding:0px 0px 0px 0px;font-family:"Quicksand",sans-serif;font-weight:400;}
.arrowlistmenu .menuheader{color:#fff;background:url(images/angle_down.png) no-repeat 98% #e2e0de;padding:10px 10px 10px 20px;font-size:16px;cursor:pointer;font-family:"Quicksand",sans-serif;font-weight:400;color:#555655;text-transform:none;margin:0px 0px 10px 0px;}
.arrowlistmenu .menuheader span{font-size:22px;float:left;padding-right:8px;}
.arrowlistmenu .openheader span{font-size:22px;float:left;}
.arrowlistmenu .openheader{margin:0px 0px 10px 0px;padding:0px 10px 5px 20px;background:url(images/angle_up.png) no-repeat 98% #eb7f8d;color:#fff;font-size:16px;line-height:40px;font-family:"Quicksand",sans-serif;font-weight:400;text-transform:none;cursor:pointer;}
.arrowlistmenu .categoryitems{margin:0px 0px 15px 0px;padding:20px;background:#f6f6f5;}
.arrowlistmenu h2{background:url(../images/faq-1.jpg) repeat-x;color:#a90009;font-size:18px;padding:5px 14px;margin-bottom:15px;}
.arrowlistmenu p{margin:0px;padding:0px 0px 20px 0px;line-height:20px;font-size:14px;font-family:"Quicksand",sans-serif;font-weight:400;}
.arrowlistmenu img{float:left;margin:0px 12px 0px 0px;}
div.wpcf7 img.ajax-loader{display:none;}
.home.page .testimonials aside:first-child{display:none;}
.pricing{width:80%;display:block;}
.left-p{float:left;display:block;width:50%;}
.custom-price span{margin:0;padding:0;font-family:'Quicksand', sans-serif;font-weight:400;font-size:14px;color:#685c58;line-height:20px;}
.clip p a{color:white;text-decoration:none;}
.clip p a:hover{color:#685c58;}
ul.black-list{color:#685c58;margin:0 0 10px 20px;list-style:circle;}
ul.black-list li{margin-bottom:5px;font-size:14px;}
.bride-service{padding:10px 23px;background-color:#E1E0DE;margin-bottom:20px;}
.bride-service p{padding:5px 0;border-top:2px dotted white;}
.bride-service p:nth-child(1){border-top:none;}
.grey-box{padding:40px 20px;text-aling:center;background-color:#F2F1EF;margin-bottom:20px;text-align:center;}
.grey-box p{padding:0;font-size:19px;font-weight:bold;text-transform:uppercase;}
.grey-box p a{color:#F37E8E;text-decoration:none;font-size:24px;padding:0 8px;}
.grey-box p a:hover{text-decoration:underline;}
.testi-wrapper{border-bottom:1px solid grey;font-style:italic;margin-bottom:20px;}
p.testi-from{font-family:'Quicksand', sans-serif;font-weight:bold;font-size:16px;color:#eb7f8d;font-style:normal;}
.footer-logo .img-wrapper{display:block;text-align:center;}
.footer-logo .img-wrapper img{width:auto;height:85px;padding:0 20px;margin:20px 0;}
.fb-page{text-align:center;margin:0 20px 40px 0;float:left;width:500px;}
.normal-bold{margin:0px 0px 0px 0px;padding:0px 0px 18px 0px;font-family:'Quicksand', sans-serif;font-weight:bold;font-size:14px;color:#685c58;line-height:28px;float:none;width:auto;}
h3.normal-bold{margin:0px 0px 0px 0px;padding:0px 0px 18px 0px;font-family:'Quicksand', sans-serif;font-weight:bold;font-size:14px;color:#685c58;line-height:28px;float:none;width:auto;background:transparent;}
.testimonial_slider_set.testimonial_slider{margin:0 auto;}
.testimonial_slider__default .testimonial_by_wrap{width:100% !important;float:none !important;text-align:center;}
.testimonial_slider__default .testimonial_quote{width:100% !important;}
.testimonial_slider{line-height:23px !important;}
.footer-article{float:right;}
.footer-article h3{padding:0px 0px 20px 0px;font-family:'Quicksand', sans-serif;font-weight:600;font-size:20px;color:#685c58;float:left;}
.footer-article .footer-view{float:right;padding-top:10px;}
.footer-article .footer-view a{color:#685c58;text-decoration:none;}
.footer-article .footer-view a:hover{text-decoration:underline;}
.footer-article .blog-item{background:#ECEBE9;display:inline-block;}
.footer-article .blog-img{width:150px;float:left;}
.footer-article .blog-img img{margin-bottom:-4px;}
.footer-article .blog-item .blog-ctn{width:515px;display:inline-block;float:left;padding:20px;}
.blog-ctn h4{padding-bottom:20px;}
.blog-ctn a{font-weight:bold;text-decoration:none;line-height:22px;}